Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WCS upgrade help

Hi All,

Yesterday I upgraded WCS from 5.2.130 to 6.0.132 and now the WCS "home page" will not load. I've attached a screen shot of the error. Any help would be appreciated.

Thanks,

Scott

1 ACCEPTED SOLUTION

Accepted Solutions

Re: WCS upgrade help

You can not downgrade, or you will loose your data.

You have in my opinion a configuration issue or a browser issue with the IE 8. Perhaps you can play with the settings to remove those messages.

WCS was not tested with IE 8 and not supported, perhaps try to tweak the settings in IE 8 to get it to work or convey to your management that IE 7 is needed.

I guess we can mark this resolved.

On a positive note: WCS does load and work, it's a browser issue here.

5 REPLIES

Re: WCS upgrade help

This is most likely a browser issue you are having.

Can you try using firefox?

Highlighted
New Member

Re: WCS upgrade help

Unfortunately no. We're restricted on the browsers we can use. I'm using IE 8.0.6001.18813. I've also updated to the latest Java and Flash Player versions.

Thanks,

Scott

Re: WCS upgrade help

IE 8 is not supported.

The Cisco WCS user interface requires Internet Explorer 7.0 with the Flash plugin or Mozilla Firefox 3.

http://www.cisco.com/en/US/docs/wireless/wcs/release/notes/WCS_RN6_0.html

New Member

Re: WCS upgrade help

That's odd that IE8 is not supported. WCS 5.2 tree worked just fine with IE8. I'm not sure what I need to do at this point then since I can't install FireFox and I can't downgrade from IE 8. I really do not want to downgrade from WCS 6.0 becuase, in my expierence, downgrades don't always go that well.

Thanks for your input lavramov, it is much appreciated.

Re: WCS upgrade help

You can not downgrade, or you will loose your data.

You have in my opinion a configuration issue or a browser issue with the IE 8. Perhaps you can play with the settings to remove those messages.

WCS was not tested with IE 8 and not supported, perhaps try to tweak the settings in IE 8 to get it to work or convey to your management that IE 7 is needed.

I guess we can mark this resolved.

On a positive note: WCS does load and work, it's a browser issue here.

325
Views
15
Helpful
5
Replies
CreatePlease login to create content